<mat-nav-list>
  <a mat-list-item *ngFor="let item of list" [routerLink]="item.path" [routerLinkActiveOptions]="{exact: true}" [routerLinkActive]="'nav-active'" class="menu-item"><mat-icon>{{item.icon}}</mat-icon> {{item.title|translate}}</a>
</mat-nav-list>
